| Home · All Classes · All Namespaces · Modules · Functions · Files

# MediaSessionHandlerInfo Struct Reference
[Structure types]

`#include <TelepathyQt4/Types>`

List of all members.

## Public Attributes

- QDBusObjectPath sessionHandler
- QString mediaSessionType

## Detailed Description

Structure type generated from the specification.

A struct representing a active session handler.

## Member Data Documentation

QDBusObjectPath sessionHandler

The object path of the session handler, which is on the same bus name as the channel.

QString mediaSessionType

The media session's type